<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa5971f9cd2e0ac277ef4b2f52bf7dcf">
  <dict>
    <!--2024-05-31 14:57:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
